body {
background:  #0f0f0f;
margin-top: 0px;
overflow-x: hidden;
	   font-family: arial, Helvetica, sans-serif;
	}


A:link {color:#ff5a00;  text-decoration: none; }
A:visited {  color: #ff5a00;  text-decoration: none;}
A:hover {color: #000;}


iframe {margin-bottom: 20px;}

a img{
border: none;
}

p {
color: #c0c0c0;
font-size: 13px;
margin-bottom: 18px;
}

h1 {
font-size: 17px;
font-weight: normal;
color: #c0c0c0;
margin-bottom: -12px;
text-transform: uppercase;
}

h2 {
font-size: 18px;
color: #c0c0c0;
margin-top: -20px;
font-weight: normal;
text-transform: uppercase;
}

#maincontainer {
width: 1240px;
margin: 0 auto;
overflow: hidden;
}

#text1 {
width: 420px;
margin-right: 30px;
float: left;
}

#text2 {
width: 154px;
float: right;
margin-bottom: 0px;
}

#youtube {
width: 740px;
float: right;
margin-bottom: 0px;
}

.row{
width: 1200px;
float: left;
margin-bottom: 10px;
}

#logo {
width: 600px;
float: left;
margin-top: 20px;
}

#kontakt-info {
float: right;
margin-top: 40px;
text-align: right;
}

